Will there be any charge to upgrade loghound plugins to work with RW 4.0?

Just in case there was any concern or confusion all plugins will be 4.0 compatible for existing customers free of charge.
Comments

Next Page -->